﻿body
{
    margin:0 0 0 0;
    padding:0 0 0 0;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 80%;
    background: #ffffff url(../../images/background_tile.gif) repeat-x;
    text-align: center;
}

img 
{
    border: 0;
}

hr
{
    margin: 0;    
}

#maincontainer
{
    width: 883px; /*Width of main container*/
    margin: 0 auto 0 auto; /*Center container on page*/
    padding: 0;
    background-color : #ffffff;
    text-align: left;
}

#topsection
{
    background-color : #ffffff;
    padding: 0;
    margin: 0 ;
    width: 100%;
    height: 110px;
    background: transparent url(../../images/header.gif);
}

#topsection img
{
    display: block;
}

#contentwrapper
{
    float: left;
    width: 100%;
    background : #ffffff url(../../images/flares.gif) no-repeat right top;
    padding: 0;
    clear: both;
}

#contentcolumn
{
    margin-left: 198px;
    min-height: 500px;
    margin-top: 0;
    padding-top: 10px;
}

#leftcolumn
{
    float: left;
    width: 198px; /*Width of left column*/
    margin-top: 0;
    padding: 0;
}

.clearsBoth
{
    clear: both;    
}

/**************************************************************/
/*footer*/
/**************************************************************/
#footer
{
    width: 100%;
    background: #ffffff url(../../images/footer_background.gif);
    color: #2a0007;
    padding: 0px;
    height: 98px;
	margin-top: 40px;
	font-size: 80%;
	width: 883px;
}

#footer a
{
    color: #2a0007;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

#footer ul
{
    list-style-type: none;
    float: left;
    padding: 0px 0px 0 0;
    margin: 20px 0 0 10px;
}

#footer li
{
    display: inline;
    padding: 0 10px 0 10px;
    font-size: 1em;
}

#footer a:hover
{
    color: #2a0007;
    text-decoration: underline;
}

#footer a:focus
{
    color: #2a0007;
    text-decoration: underline;
}

#footer a:active
{
    color: #2a0007;
    text-decoration: underline;    
}

#footer li.last
{
    border-right: 0;
}

#footermenu
{
    float: left;    
    width: 45%;
    text-transform: uppercase;
}

#footercopyright 
{
    float: right;
    padding: 18px 15px 0 0;
    width: 45%;
    text-transform: uppercase;
    text-align: right;
}

/**************************************************************/

.innercontent
{
    margin-left: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
    padding-left: 20px;
    margin-right: 30px;
    margin-top: 0;
}

#subscribe
{
    background: #ffffff url(../../images/subscribe_tile.gif) repeat-x;
    color: #ffffff;
    margin-top: 10px;
    padding: 5px;
    font-weight: bold;
    width: 90%;
    margin-left: 5%;
    text-align: center;
}

#subscribe a
{
    color: #FFF;    
}

#subscribe img
{
    margin-top: .5em;    
}
/* ----------------------- main navigation ----------------------- */

#main_nav
{
    background-color:#ffffff;
    width:198px;
    font-size:95%;  
}

#main_nav ul.main_nav_list
{ 
    list-style:none;
    margin:0px;    
    padding:0;
}

#main_nav ul.main_nav_list li
{
    display: block;
    font-size: 1em;
    height: auto;
    padding: 5px 0 5px 35px;
    background-color: #ffffff;
/*    border-bottom: #d3d3d3 1px dotted;*/
}

#main_nav ul.main_nav_list li.selected
{
   padding: 5px 0 5px 15px;
/*   background : #ffffff url(../../images/green_bullet.gif) no-repeat 8px 8px;*/
	font-weight:bold;
   border-top: #d3d3d3 1px dotted;
}

#main_nav ul.main_nav_list li.selected a
{
    color: #0D71AB;
}

#main_nav ul.main_nav_list li.child-selected
{
   padding: 5px 0 5px 35px;
/*   background-color: #ffffff;*/
	font-weight:bold;
/*   background : #ffffff url(../../images/green_bullet.gif) no-repeat 8px 8px;*/
}

#main_nav ul.main_nav_list li.child-selected a
{
   color: #0D71AB;
}

#main_nav ul.main_nav_list li.child a
{
   color: navy;
   color:#000000;
}

#main_nav ul.main_nav_list li.parent
{
   padding: 5px 0 5px 15px;
/*   background : #ffffff url(../../images/grey_bullet.gif) no-repeat 8px 8px;*/
   border-top: #d3d3d3 1px dotted;
}

#main_nav ul.main_nav_list a
{
    color: #000000;
    text-decoration:none;
}

#main_nav ul.main_nav_list a:hover
{
    color: #05A3EA;
    text-decoration: underline;
}

#main_nav ul.main_nav_list a:focus
{
    color: #05A3EA;
    text-decoration: underline;
}

#main_nav ul.main_nav_list a:active
{
    color: #05A3EA;
    text-decoration: underline;
}

/*-------top nav----------*/
#topnav
{
    color: #FFF;
    text-align: right;
    background : transparent url(../../images/utility_tile.jpg) repeat-x;
    text-transform: uppercase;
    font-size: 1em;
    height: 25px !important;
}

#topnav a
{
    color: #ffffff;
    text-decoration: none;
}

#topnav ul
{
    list-style-type: none;
    margin: 0;
    padding-top: 5px;
}

#topnav li
{
    display: inline;
    padding: 0 10px;
    border-right: solid 1px #ffffff;
}

#topnav a:hover
{
    color: #ffffff;
    text-decoration: underline;
}

#topnav a:focus
{
    color: #fff;
    text-decoration: underline !important;    
}

#topnav a:active
{
    color: #fff;
    text-decoration: underline !important;    
}

#topnav li.last
{
    border-right: 0;
    padding-right: 10px;
}

#divTopNav
{
	float: right;	
	height: 25px;
}

#searchDiv
{
	float: right;	
	margin: 0;
	padding: 0;
	height: 25px;
	width: 220px;
}

#searchDiv form
{
	margin: 0;
	padding: 0;
}

#searchKeywords
{
	border: 0;
	margin: 0; 
	padding: 0;
	margin-top: 3px;
}

#searchbtnHolder
{
    float: left; 
    padding-left: 2px;
}

#searchboxHolder
{
    float: left; 
    padding-top: 1px;
}

#btnSearch
{
     font-size: small;
}

#contentskipper
{
    padding-top: 0;
    margin-top: 0;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    z-index:1;
}

#skipperleft
{
    text-align: right;
    float: left;
    width: 48%;
    z-index: 1;
    padding-right: 1em;
}

#skipperright
{
    float: left;
    width: 48%;
    z-index: 1;
    padding-left: 1em;
    text-align: left;
}

#contentskipper a:link
{
    color: #FFF;
    text-decoration: none;
}

#contentskipper a:visited
{
    color: #FFF;
    text-decoration: none;
}

#contentskipper a:hover
{
    color: #05458d;
    text-decoration: underline;
}

#contentskipper a:active
{
    color: #05458d;
    text-decoration: underline;
}

#contentskipper a:focus
{
    text-decoration: underline;
    background-color: #FFF;
    color: #05458d;
}

TR.darkrow 
{
	BACKGROUND-COLOR: #f6f6f6;
}

TR.lightrow 
{
	BACKGROUND-COLOR: #dddddd;
}

TR.shadowlight 
{
	BACKGROUND-COLOR: #ffffff;
}

TR.shadowdark 
{
	BACKGROUND-COLOR: #dddddd;
}

TR.norm 
{
	BACKGROUND-COLOR: #c4e8f6;
}

TR.alt 
{
	BACKGROUND-COLOR: #FFFFFF;
}

TD
{
    border-bottom: 1px solid #e2e2e2;
    /*border-bottom: 1px solid red;*/
}

.DataFormHeader,.tableHeader
{ 
    background-color:#28b486;
    /*color:#686e71; */
    color: #FFF;
}

TH
{ 
    background-color:#28b486;
    /*color:#686e71; */
    color: #FFF;
}

/*-----------------------------------------------------
Print: hide headers and navigation for printing
-----------------------------------------------------*/
@media print { 
	#main_nav 
	{
	    display: none;
	}
	#topnav 
	{
	    display: none;
	}
	#leftcolumn
	{
	    display: none;
	}
	#footer 
	{
	    display: none;
	}
	#subscribe
	{
	    display: none;
	}

	#maincontainer
	{
	    margin-left: 0px; 
    	width: 100%;
	}
	#contentcolumn
	{
    	margin-left: 10px;
    	margin-right: 10px;
	}
}